call spMante_Pedido_Cambio_Det(7, '130012', 1, 100, 4.02074, 'UND', 1);
call spMante_Pedido_Cambio_Det(7, '130013', 1, 100, 0.40833, 'UND', 1);
call spMante_Pedido_Cambio_Det(11, '000022', , 1, 'UND', '1as', '2012-09-24', 1);
DROP PROCEDURE IF EXISTS spMante_Pedido_Cambio_Det;
CREATE PROCEDURE spMante_Pedido_Cambio_Det(  
	varNum        int, 
	varArticulo   varchar(6),
	varCantidad   double,
  varUnidMed    varchar(10), 
  varLote       varchar(20),
  varFvence     date,
  varUsuario    int
  )
BEGIN    
  /* Registramos Detalle del Pedido */
	insert into _sv_pedido_detalle(id_pedido, id_producto, id_um, cantidad_ped, cantidad_ate, 
              lote, fecha_vencimiento, precio, subtotal, igv, total, _date_create, _date_update, _user_create, _user_update) 
  values (varNum, varArticulo, varUnidMed, varCantidad, varCantidad, 
              varLote, varFvence, 0, 0, 0, 0, NOW(), NOW(), varUsuario, varUsuario);
END;